# YOLO Dataset Configuration
# Generated by Edge Impulse Platform

path: .
train: images
val: images

nc: 12
names: ['Ball', 'Hoop', 'Period', 'Player', 'Ref', 'Ripe', 'Rotten', 'Shot Clock', 'Team Name', 'Team Points', 'Time Remaining', 'Unripe']
